.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:12.027000px;}
._f{width:35.886000px;}
._8{width:48.789000px;}
._b{width:57.996000px;}
._5{width:59.778000px;}
._9{width:133.071000px;}
._a{width:147.756000px;}
._1{width:151.452000px;}
._c{width:156.963000px;}
._d{width:158.811000px;}
._6{width:164.289000px;}
._7{width:169.800000px;}
._0{width:173.463000px;}
._3{width:178.974000px;}
._4{width:210.159000px;}
._2{width:215.670000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.000000px;}
.fs0{font-size:60.000000px;}
.y29{bottom:205.114098px;}
.y28{bottom:226.312861px;}
.y27{bottom:247.511625px;}
.y26{bottom:292.318102px;}
.y25{bottom:313.516866px;}
.y24{bottom:334.715630px;}
.y23{bottom:355.914393px;}
.y22{bottom:377.113157px;}
.y21{bottom:398.311920px;}
.y20{bottom:419.510684px;}
.y1f{bottom:440.709448px;}
.y0{bottom:473.760247px;}
.y1e{bottom:475.157439px;}
.y1d{bottom:556.531783px;}
.y1c{bottom:575.674909px;}
.y1b{bottom:594.801976px;}
.y1a{bottom:613.945101px;}
.y19{bottom:633.088227px;}
.y18{bottom:652.215294px;}
.y17{bottom:671.358420px;}
.y16{bottom:712.985083px;}
.y15{bottom:732.112149px;}
.y14{bottom:751.255275px;}
.y13{bottom:770.398401px;}
.y12{bottom:789.525467px;}
.y11{bottom:831.152130px;}
.y10{bottom:850.295256px;}
.yf{bottom:869.422322px;}
.ye{bottom:888.565448px;}
.yd{bottom:907.708574px;}
.yc{bottom:949.335237px;}
.yb{bottom:968.462303px;}
.ya{bottom:987.605429px;}
.y9{bottom:1006.732496px;}
.y8{bottom:1048.375218px;}
.y7{bottom:1067.502285px;}
.y6{bottom:1086.645411px;}
.y5{bottom:1105.772477px;}
.y4{bottom:1124.915603px;}
.y3{bottom:1139.224768px;}
.y2{bottom:1158.351834px;}
.y1{bottom:1264.345652px;}
.h3{height:31.449000px;}
.h4{height:32.307000px;}
.h2{height:58.740000px;}
.h1{height:831.890875px;}
.h0{height:1352.047507px;}
.w1{width:791.741701px;}
.w0{width:956.000000px;}
.x1{left:77.102473px;}
.x0{left:81.101330px;}
.x2{left:83.124849px;}
.x4{left:92.760650px;}
.x3{left:221.254065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:9.985262pt;}
._f{width:29.793889pt;}
._8{width:40.506438pt;}
._b{width:48.150431pt;}
._5{width:49.629913pt;}
._9{width:110.480481pt;}
._a{width:122.672513pt;}
._1{width:125.741069pt;}
._c{width:130.316506pt;}
._d{width:131.850784pt;}
._6{width:136.398823pt;}
._7{width:140.974259pt;}
._0{width:144.015418pt;}
._3{width:148.590855pt;}
._4{width:174.481798pt;}
._2{width:179.057235pt;}
.fs1{font-size:27.397824pt;}
.fs0{font-size:49.814226pt;}
.y29{bottom:170.293333pt;}
.y28{bottom:187.893333pt;}
.y27{bottom:205.493333pt;}
.y26{bottom:242.693333pt;}
.y25{bottom:260.293333pt;}
.y24{bottom:277.893333pt;}
.y23{bottom:295.493333pt;}
.y22{bottom:313.093333pt;}
.y21{bottom:330.693333pt;}
.y20{bottom:348.293333pt;}
.y1f{bottom:365.893333pt;}
.y0{bottom:393.333333pt;}
.y1e{bottom:394.493333pt;}
.y1d{bottom:462.053333pt;}
.y1c{bottom:477.946667pt;}
.y1b{bottom:493.826667pt;}
.y1a{bottom:509.720000pt;}
.y19{bottom:525.613333pt;}
.y18{bottom:541.493333pt;}
.y17{bottom:557.386667pt;}
.y16{bottom:591.946667pt;}
.y15{bottom:607.826667pt;}
.y14{bottom:623.720000pt;}
.y13{bottom:639.613333pt;}
.y12{bottom:655.493333pt;}
.y11{bottom:690.053333pt;}
.y10{bottom:705.946667pt;}
.yf{bottom:721.826667pt;}
.ye{bottom:737.720000pt;}
.yd{bottom:753.613333pt;}
.yc{bottom:788.173333pt;}
.yb{bottom:804.053333pt;}
.ya{bottom:819.946667pt;}
.y9{bottom:835.826667pt;}
.y8{bottom:870.400000pt;}
.y7{bottom:886.280000pt;}
.y6{bottom:902.173333pt;}
.y5{bottom:918.053333pt;}
.y4{bottom:933.946667pt;}
.y3{bottom:945.826667pt;}
.y2{bottom:961.706667pt;}
.y1{bottom:1049.706667pt;}
.h3{height:26.110127pt;}
.h4{height:26.822470pt;}
.h2{height:48.768127pt;}
.h1{height:690.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:657.333333pt;}
.w0{width:793.706667pt;}
.x1{left:64.013333pt;}
.x0{left:67.333333pt;}
.x2{left:69.013333pt;}
.x4{left:77.013333pt;}
.x3{left:183.693333pt;}
}
